export default function CardLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <div className="rounded-lg border-2 border-black bg-slate-700 shadow-xl shadow-black/5 p-8 mb-4 text-slate-100">
      {children}
    </div>
  );
}
